CREATE TABLE MIG_MASKS_SEQ_CACHE (
		mask VARCHAR(15) NOT NULL,
		clas VARCHAR(32) NOT NULL,
		keyn VARCHAR(32) NOT NULL,
		pfix VARCHAR(60) NOT NULL,
		isfu INT NOT NULL,
		seqn BIGINT NULL,
		nrgr VARCHAR(3),
		seri VARCHAR(8) NULL,
		updt DATETIME2  NOT NULL,
		CONSTRAINT PK_MIG_MASKS_SEQ_CACHE PRIMARY KEY (mask, clas, keyn, pfix)
)

